.nav--header .nav-item.live-btn {
    text-transform: none;
    position: relative;
    display: flex;
    align-items: center;
}
.nav--header .nav-item.live-btn:after {
    position: static;
    content: '';
    display: block;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background-color: #E35205;
    margin-left: 4px;
    transform: translateY(-2px);
}
.nav--header .nav-item.live-btn .nav-link {
    font-weight: 600;
}